body {
	font-family: "Copperplate Light", Courier, "Courier New", serif;
	font-size: small;
}
/*-----------navigation--------------*/
a {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", sans-serif;
	color:#99ccff;
	font-size:x-small;
	text-decoration:none;
	line-height: 25px;  
	text-transform: uppercase;	
	
	}

a.black{
	color:#000000;
	line-height:25px;
	/*font-size:inherit;*/
	}
/*----------end navigation-------*/

.hidden{
	visibility:hidden;
	padding: 0px 7px 0px 7px;
	}


.maroon{
	color:maroon;
	}
.dontwrap{
	white-space:nowrap;
	}
.caption {
	font-weight: bold;
	margin-top: 50px;
}
.descriptions {
	line-height: 140%;
}

.filler {
padding-bottom:100%}
.descr_nowrap {
	line-height: 140%;
	color: maroon;
}
